*{
    padding: 0;
    margin: 0;
    background-color: black;
}

.container{
    max-width: 1224px;
    width: 90%;
    margin: auto;
    padding: 40px 0;
}

h2{
    text-align: center;
    color: white;
    font-weight: normal;
    font-size: 35px;
    position: relative;
    margin: 40px 0;
}

h2::before{
    content: '';
    position: absolute;
    width: 100px;
    height: 3px;
    background-color: #ff004f;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    animation: animate 4s linear infinite;
}

@keyframes animate{
    0%{
        width: 100px;
    }
    50%{
        width: 200px;
    }
    100%{
        width: 100px;
    }
}

.photo-gallery{
    display: flex;
    gap: 20px;
    position: relative;
}

.column{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.photo img{
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
}

@media(max-width:768px){
    .photo-gallery{
        flex-direction: column;
    }
}